@charset "utf-8";
/*
Site URL	http://healthcommunication.jp/hc2015/＊
Created		2015/04/17
Last update	2015/07/07 by Hayashi Ryosuke
Author		Hayashi Ryosuke（UMIN Center）
*/
body{
	background:#fff url(../img/hc2015/gatag-00001323.png) no-repeat fixed center;
	min-width:600px;
	max-width:980px;
	margin: 0 auto;
	padding:0;
	font-size:16px;
	position: relative;
}
.hc-w{
	clear: both;
}

#hometop{
	width: 100%;
	background: rgba(254,254,254,0.7);
	min-height: 120px;
	box-shadow: 10px 0px 20px #FFF;
}
h1{
	font-size: 38px;
	padding: 24px 12px 0px 12px;
	font-weight: bolder;
}
h2{
	position: relative;
	font-size: 30px;
	margin-bottom: 25px;
	margin-right: 25px;
	font-weight: bold;
	background: rgba(210,210,210,0.7);
	color: #000;
	padding: 12px;
	text-shadow:2px 2px 0px rgba(255,255,255,1);
	border-top: 5px #44f solid;
	border-bottom: 5px #44f solid;
	border-radius: 40px;
}
h2:before: {
	position: absolute;
	content: "";
}
h3{
	min-width: 10px;
	max-width: 50%;
	font-size: 24px;
	text-align: center;
	margin: 0px;
	padding: 14px;
	font-weight: bolder;
	border-bottom: 2px #88f solid;
	border-right: 2px #88f solid;
	border-radius: 2px;
	background: rgba(230,230,230,0.7);
	text-shadow:2px 2px 0px rgba(255,255,255,1);
}
h6{
	font-size: 24px;
	padding: 4px ;
	font-style: italic;
	margin-left: 40px;
}
p{
	font-size: 16px;
	line-height: 1.4em;
	margin: 7px 7px 14px 7px;
	text-indent: 1em;
}
dl{
	font-size: 16px;
	margin: 14px;
}
dt{
	font-weight: bolder;
}
dd{
	padding-left: 3em;
	line-height: 1.3em;
}
span.tnbk{
	white-space: nowrap;
}
strong{
	font-weight: bolder;
	background-color: #ff9;
	/*background: linear-gradient(transparent 40%, #ff9 60%); */
}
/*-------左側----------------*/
#menu{ 
	width: 21%;
	float: left;
	margin:54px 0 0 0 ;
}
#menu ul{
	margin: 7px;
	width: auto;
}
#menu ul li{
	padding: 12px 0;
	background: #fff;
	text-align: center;
	border: #eef 2px solid;
}
#menu ul a{
	text-decoration: none;
}
#menu ul a:hover,
#menu ul a:focus{
	color: #F44;
}
#menu ul li:hover,
#menu ul li:focus{
	background-color: #eef;
}
#menu ul a.activepage li{
	margin: 12px 0;
	border: none;
	background-color: #44d;
	color: #fff;
	position: relative;
}
#menu ul a.activepage li:after{
	content: ' ';
	position: absolute;
	height: 0;
	width: 0;
	border: 20px solid transparent;
	border-left-color: #44d;
	left: 100%;
	top: 0;
}
#menu div.ac{
	margin: 40px 0 0 7px;
	max-width: 200px;
}
#menu div.ac img{
	width: 100%;
	height: auto;
}
/*-------右側----------------*/
#info{
	width: 72%;
	float: right;
	margin:54px 0 ;
	position: relative;
	min-height: 600px;
}
.info-back{
	width: 95%;
	min-height:120px;
	border: #44f solid 2px;
	border-radius: 6px;
	background: rgba(255,255,255,0.9);
	margin-bottom: 25px;
}

	/*-------右側 開催日時----------------*/
	.info-time{
		position: absolute;
		top:	0px;
	}
	.info-time p{
		font-size: 42px;
		text-shadow:2px 2px 1px rgba(255,255,255,1);
	}
	.info-poster{
		position: absolute;
		top: 340px;
		left: 0px;
	}
	/*------右側　概要---------------------*/
	.summary-info{
		z-index: 0;
		position: relative;
	}
	.summary-info dt{
		font-size: 24px;
	}
	.summary-info dd{
		font-size: 20px;
		margin-bottom: 25px;
	}
	.summary-info p{
		text-align: center;
		font-size: 24px;
		color: #88b;
		text-shadow:1px 1px 1px rgba(000,000,100,1);
		line-height: 2em;
		position: relative;
		z-index: 2;
		padding-bottom: 50px;
	}
	.summary-info p:before{
		position: absolute;
		content: url(../img/hc2015/tem.png);
		opacity: 0.6;
		top:40px;
		right: 0;
		z-index: -1;
	}
	/*------右側　プログラム---------------------*/
	/*.program-info p{
		text-align: center;
		font-size: 24px;
		color: #88b;
		text-shadow:1px 1px 1px rgba(000,000,100,1);
		line-height: 2em;
		position: relative;
		z-index: 2;
		padding-bottom: 50px;
	}*/
	.program-info h4{
		font-size: 18px;
		font-weight: bold;
		padding-top: 21px;
		margin: 0px 0px 7px 14px;
		clear: both;
	}
	.program-info p{
		margin-left: 21px;
	}
	.program-info div{
		margin-left: 21px;
	}
	.program-info div dl dt{
		width: 9em;
		font-weight: bold;
		padding-bottom: 8px;
		position: relative;
	}
	.program-info div dl dt:after{
		content: ":";
		position: absolute;
		right: 0;
	}
	.program-info div dl dd{
		padding-left: 21px;
		padding-bottom: 14px;
	}
	/*------右側　演題募集---------------------*/
	.subject_enter-info-2 ol{
		counter-reset: sections;
		margin: 7px;
	}
	.subject_enter-info-2 ol li{
		counter-increment: sections;
		margin-bottom: 1.5em;
	}
	.subject_enter-info-2 ol li:before{
	content:"（"counter(sections)"）";
	margin-right: 7px;
	}
	/*------右側　参加費・参加登録---------------------*/
	.enter-1 dt,
	.enter-2 dt{
		margin-bottom: 7px;
	}
	.enter-1 dd,
	.enter-2 dd{
		margin-bottom: 25px;
	}
	.lock{
		position: relative;
	}
	.lock div.lock6{
		position: absolute;
		width: 100%;
		z-index: 99;
		height: 100%;
		background-color: rgba(265,265,265,0.9);
	}
	.lock div.lock6 p{
		position: absolute;
		color: #f00;
		top:40%;
		font-size: 40px;
		font-weight: bold;
	}
	.enter-button {
		position: relative;
		display: inline-block;
		padding: 1em 5em;
		border: 2px solid #000;
		color: #000;
		text-decoration: none;
		outline: none;
		margin: 2em 40px;
		width: 130px;
	}
	.enter-button::after {
		position: absolute;
		top: 0;
		left: 0;
		content: attr(data-hover);
		padding: 1em 5em;
		color: #000;
		transform: rotateX(-360deg);
		transition: all .4s;
		opacity: 0;
		width: 130px;
	}
	.enter-button span {
		display: inline-block;
		transition: all .4s;

	}
	.enter-button:hover::after {
		transform: rotateX(0);
		opacity: 1;
		background-color: #eef;
	}
	.enter-button:hover span {
		transform: rotateX(-360deg);
		opacity: 0;
	}
	/*------右側　お問い合わせ---------------------*/
	.access-info dt{
		font-size: 18px;
	}
	.access-info dd{
		font-size: 16px;
		margin: 7px 0;
	}
	.access-info dd.googlemap{
		padding: 0;
	}	
	/*------右側　お問い合わせ---------------------*/
	.faq-info dt{
		font-size: 18px;
	}
	.faq-info dd{
		font-size: 16px;
		margin: 7px 0;
	}
	/*-------index.htmlお知らせ----------------*/
	.info-oshirase{
		width: 95%;
		max-height:120px;
		height: 120px;
		position: absolute;
		bottom: 0;
		border: #44f solid 2px;
		border-radius: 6px;
		box-shadow: 2px 2px #EEE;
		background: rgba(255,255,255,0.9);
	}
	.info-oshirase h4{
		margin: 12px 0 0 12px;
		font-weight: bold;
		border-bottom: dotted 2px #44f;
	}
	.info-oshirase ul{
		margin: 12px 0 0 32px;
	}
	.info-oshirase ul li{
		list-style: outside;
		line-height: 1.3em;
	}
/*-------footer----------------*/
#footer{
	background-color:#fff;
	width:100%;
	margin-top:30px;
	font-size:12px;
}
#footer p{
	clear:both;
	text-align:right;
}
#footer ol{
	margin:0;
	padding:0;
}
#footer ol li{
	float:left;
	padding:0 2px;
	font-size:12px;
}
#footer ol li a{
	display:block;
	height:100%;
	padding:2px 7px;
	text-decoration:none;
	color:#000;
}
#footer ol li a:hover{
	color:#F00;
}
